elserv 0.4.0+0.20011203cvs-17.1 source package in Ubuntu

Changelog

elserv (0.4.0+0.20011203cvs-17.1) unstable; urgency=low

  * Non-maintainer upload.
  * Adapt emacs dependencies to emacs23 and all emacsen providers (note:
    this is based on the assumption that xemacs*-nomule won't be in
    Squeeze). (Closes: #482790)
 -- Ubuntu Archive Auto-Sync <email address hidden>   Sun,  09 May 2010 13:47:36 +0100

Upload details

Uploaded by:
Ubuntu Archive Auto-Sync on 2010-05-09
Uploaded to:
Maverick
Original maintainer:
Junichi Uekawa
Architectures:
all
Section:
web
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Trusty release on 2013-10-18 universe web
Precise release on 2011-10-13 universe web

Builds

Maverick: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
elserv_0.4.0+0.20011203cvs.orig.tar.gz 71.8 KiB 4519bf941040aec7e056cd51e566d2ed897e04561accdde78e1a3aeb3761a43e
elserv_0.4.0+0.20011203cvs-17.1.diff.gz 12.1 KiB a3867362eac89b7871d93468b99c905ecbcb766828bab7d2b5f920d856401882
elserv_0.4.0+0.20011203cvs-17.1.dsc 1.0 KiB a59aebd133c48d36534204a626d920c1d710318ebc8655ca573b5add17fc5b23

View changes file

Binary packages built by this source

elserv: No summary available for elserv in ubuntu utopic.

No description available for elserv in ubuntu utopic.